<br>
    <style type="text/css"> 
    body{
    
    text-align: center;  
   
    }
    
    img{

    width: 500px;

    height: 350px;

    }
    
    </style> <br><br><img alt="Athletico-PR" class="mosaico__escudo--img mosaico__escudo--lazy" data-src="https://s.glbimg.com/es/sde/f/organizacoes/2019/09/09/Athletico-PR.svg" height="35" src="//s.glbimg.com/es/sde/f/organizacoes/escudo_default_65x65.png"/><br><br>[('seleção', 13), ('jogador', 11), ('willian', 9), ('brasileira', 9), ('jogo', 8), ('gente', 8), ('jogadores', 8), ('argentina', 7), ('brasil', 6), ('possa', 5)]<br><br>